ICU 55.1 55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - l -

- labelToASCII() : icu::IDNA
- labelToASCII_UTF8() : icu::IDNA
- labelToUnicode() : icu::IDNA
- labelToUnicodeUTF8() : icu::IDNA
- languageDisplayName() : icu::LocaleDisplayNames
- last() : icu::Normalizer , icu::RuleBasedBreakIterator , icu::UCharCharacterIterator , icu::SearchIterator , icu::BreakIterator , icu::CharacterIterator
- last32() : icu::CharacterIterator , icu::UCharCharacterIterator
- lastIndexOf() : icu::UnicodeString
- layoutChars() : icu::LayoutEngine
- LayoutEngine() : icu::LayoutEngine
- layoutEngineFactory() : icu::LayoutEngine
- LEGlyphStorage() : icu::LEGlyphStorage
- length : UCharIterator , UReplaceableCallbacks , USerializedSet , icu::Replaceable , icu::StringPiece , icu::UnicodeString
- limit : UTransPosition , UCharIterator
- line : UParseError
- ListFormatter() : icu::ListFormatter
- loadRange() : icu::UnicodeSetIterator
- loadRule() : icu::TimeZone
- LocalArray() : icu::LocalArray< T >
- Locale() : icu::Locale
- locale_available_init : icu::Locale
- locale_set_default_internal : icu::Locale
- localeDisplayName() : icu::LocaleDisplayNames
- LocaleRuns() : icu::LocaleRuns
- LocalPointer() : icu::LocalPointer< T >
- LocalPointerBase() : icu::LocalPointerBase< T >
- LONG : icu::TimeZone
- LONG_GENERIC : icu::TimeZone
- LONG_GMT : icu::TimeZone
- lookingAt() : icu::RegexMatcher
- lookup() : icu::SymbolTable
- lookupMatcher() : icu::SymbolTable